
/*div.schedule_wrapper {
	padding: 10px 0px;
	width: 310px;
	border: solid 1px #CCC;
	border-radius: 5px;
	box-shadow: 1px 1px 3px #666;
}
div.schedule_wrapper h3 {
	padding: 0px 10px;
	font-weight: normal;
	margin: 0px;
	font-size: 12px;
	color: #666;
}
div.schedule_wrapper div.schedule_list {
	padding: 0px 10px;
	margin: 0px;
}
div.schedule_wrapper div.schedule_list ol {
	padding: 0px;
	margin: 5px auto;
	border-top: solid 1px #CCC;
}
div.schedule_wrapper div.schedule_list ol li {
	padding: 5px 10px 0px 0px;
	margin: 0px 0px 0px 30px;
	font-size: 12px;
	line-height: 1.5em;
}
div.schedule_wrapper div.schedule_list ol li:hover {
	text-decoration: underline;
}*/




div.cal_wrapper {
	padding: 5px;
	width: 175px!important;
	width/**/: 175px;
	height: auto !important;
	min-height/**/: 190px;
	background-image: url(background.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
	background-color: #E9C46B;
	position: relative;
	margin-bottom: 10px;
	_display:inline;/*IE6*/
}



div.cal_wrapper table.cal tr th p {
	float: left;
	padding: 5px;
	margin: 0px;
	color: #666;
}

div.cal_wrapper table.cal tr th div.cal_ui {
	float: right;
}

/*div.cal_wrapper table.cal tr th div.cal_ui input {
	border: solid 1px #CCC;
	background-color: #FFF;
	font-size: 12px;
	margin: 0px 1px;
	padding: 1px 5px;
	border-radius: 3px;
}*/

div.cal_wrapper table.cal tr td {
	border-top: solid 1px #EEE;
}

div.cal_wrapper table.cal tr td {
	font-size: 10px;
	text-align: center;
	padding: 2px
}
div.cal_wrapper table.cal tr.headline td {
	padding: 5px 0px;
	color: #666;
}


div.cal_wrapper table.cal tr td div {
	position: relative;
	padding: 2px 0px 2px 0px;
	width:20px;
	font-size: 10px;
	text-align: center;
	background-color: #E9C46B;
	border-radius: 3px;
}

div.cal_wrapper table.cal tr td div span {
	display: block;
	position: absolute;
	top: 20px;
	left: 0px;
	display: none;
	width: 180px;
	border: solid 1px #EEE;
	background-color: #FFF;
	text-align: left;
	z-index: 10;
	color: #000;
	font-weight: normal;
	line-height: 1.5em;
	box-shadow: 1px 1px 3px #666;
}



/* 以下、クラス指定するときのアレ */

div.cal_wrapper table.cal tr td div.Sat {
	color: #00F;
}
div.cal_wrapper table.cal tr td div.Sun {
	color: #F00;
}
div.cal_wrapper table.cal tr td div.Today {
	font-weight: bolder;
}
div.cal_wrapper table.cal tr td div.Deli {
	background-color: #EFE;
}
div.cal_wrapper table.cal tr td div.Holyday {
	font-weight: bolder;
	color: #E2DCC0;
	background-color: #ff7200;
}
div.cal_wrapper table.cal tr td div.Holyday02 {
	font-weight: bolder;
	color: #E2DCC0;
	background-color: #7CBA29;
}
div.cal_wrapper table.cal tr td div.Holyday03 {
	font-weight: bolder;
	color: #E2DCC0;
	background-color: #6699FF;
}

div.cal_wrapper table.cal tr td div.Holyday04 {
	font-weight: normal;
	color: #000;
	background-color: #E9C46B;
}

div.cal_wrapper table.cal tr td div.NonHolyday {
	font-weight: normal;
	color: #000;
	background-color: #E9C46B;
}
div.cal_wrapper table.cal tr td div.NonHolydaySat{
	font-weight: normal;
	color: #00F;
	background-color: #E9C46B;
}
div.cal_wrapper table.cal tr td div.NonHolydaySun {
	font-weight: normal;
	color: #F00;
	background-color: #E9C46B;
}
div.cal_wrapper table.cal tr td div.Birthday {
	font-weight: bolder;
	background-color: #EEF;
	color: #090;
	border-radius: 3px;
}

div.cal_wrapper table.cal tr td div.backward {
	font-weight: normal;
	background-color: #E9C46B;
	border-radius: 3px;
}
div.cal_wrapper table.cal tr td div.Holyday.backward,
div.cal_wrapper table.cal tr td div.Holyday.Sun.backward,
div.cal_wrapper table.cal tr td div.Holyday.Sat.backward{
	color: #333;
}
div.cal_wrapper table.cal tr td div.pointer {
	cursor: pointer;
}
div.cal_wrapper table.cal tr td div.pointer.NonHolyday{
	cursor: none;
	pointer-events: none;
}
div.cal_wrapper table.cal tr td div.pointer:hover {
	background-color: #EEE;
}